version: 1.3.0
files:
  - url: 墨筑设计安全助手-本地版 Setup 1.3.0.exe
    sha512: FxsCvNpulXWHVX4+WFog5IKAaNOtZnZYzc3Ccy0ZS/rXm1oG3qy2uR8bs2Iv9xRRXznAg9tB5IBUVOYnDkyKnA==
    size: 89557250
path: 墨筑设计安全助手-本地版 Setup 1.3.0.exe
sha512: FxsCvNpulXWHVX4+WFog5IKAaNOtZnZYzc3Ccy0ZS/rXm1oG3qy2uR8bs2Iv9xRRXznAg9tB5IBUVOYnDkyKnA==
releaseNotes: 上传失败没有错误信息的bug
releaseDate: '2025-11-13T08:20:38.430Z'
